.skiplinks, hr.skiplinks {
    display: none !important;
}

.social {
    padding-top: 30px;
}

.social ul {
    border: medium none;
    float: right;
    z-index: 100;
}
.social ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}


.social ul li {
    display: inline;
    float: right;
    width: 35px;
    padding: 0 !important;
}

.social ul li a {
    border-bottom: none !important;
}